
article {
  overflow: auto;
}

.contactsText a{
  color: var(--main-color);
}

.contactsText h1{
  font-size: 2.5em;
  font-family: 'BebasNeueRegular';
  font-weight: bold;
  font-style: normal;
  margin-top: 0;
}

#mapa {
  border-radius: 1em;
  -webkit-box-shadow: 1px 1px 1px #00000080;
          box-shadow: 1px 1px 1px #00000080;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .contentGrid {-ms-grid-columns: 1fr;grid-template-columns: 1fr;grid-gap: 4vw;}
  #mapa {width:86vw;height:56vw;}
  .contactsText {text-align: left;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .contentGrid {-ms-grid-columns: 1fr;grid-template-columns: 1fr;grid-gap: 4vw;}
  #mapa {width:86vw;height:56vw;}
  .contactsText {text-align: left;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .contentGrid {-ms-grid-columns: 1fr;grid-template-columns: 1fr;grid-gap: 4vw;}
  #mapa {width:86vw;height:56vw;}
  .contactsText {text-align: left;}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .contentGrid {-ms-grid-columns: 1fr 7vw 1fr;grid-template-columns: 1fr 1fr;grid-gap: 7vw;}
  #mapa {width:42vw;height:28vw;}
  .contactsText {text-align: right;}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .contentGrid {-ms-grid-columns: 1fr 7vw 1fr;grid-template-columns: 1fr 1fr;grid-gap: 7vw;}
  #mapa {width:42vw;height:28vw;}
  .contactsText {text-align: right;}
}

.contentGrid {
  display: -ms-grid;
  display: grid;
  margin: 4em 6vw 4em 6vw;
}
